import { ApplicationCandidateData } from "@heygermany/sdk"
import { useForm } from "react-hook-form"

export const useCandidateForm = (candidate: ApplicationCandidateData) => {
  const methods = useForm<ApplicationCandidateData>({
    defaultValues: candidate,
  })

  return methods
}